import 'package:mypoint_flutter_app/networking/restful_api.dart';
import '../dio_http_service/dio_http_service.dart';
import 'base_view_model.dart';

class RestfulApiViewModel extends BaseViewModel {
  final RestfulAPIClient _apiService = RestfulAPIClient(DioHttpService().getDio());
  RestfulAPIClient get client => _apiService;

  @override
  void onInit() {
    super.onInit();
  }
}